<?xml version="1.0" encoding="gb2312"?>
<!--HDR+2.0 Cmode_3.1_xml_3.6_1810061904-->
<Config>
    <FORE_MAIN>
        <USE_UVNR> 0 </USE_UVNR>  <!-- '0': close; '1': open uvnr -->
        <ISO_set_0>
            <enable>0</enable>  <!-- iso段使能开关 -->
            <iso>2000</iso>  <!-- iso段0~2000 -->
            <strength>-90</strength>  <!-- (-100, 155)。数值越小降噪强度越弱-->
        </ISO_set_0>
        <ISO_set_1>
            <enable>0</enable>
            <iso>3000</iso>
            <strength>-70</strength>
        </ISO_set_1>
        <ISO_set_2>
            <enable>0</enable>
            <iso>4000</iso>
            <strength>-50</strength>
        </ISO_set_2>
    </FORE_MAIN>
    <MAIN>
        <USE_UVNR> 0 </USE_UVNR>  <!-- '0': close; '1': open uvnr -->
        <ISO_set_0>
            <enable>0</enable>  <!-- iso段使能开关 -->
            <iso>2000</iso>  <!-- iso段0~2000 -->
            <strength>-90</strength>  <!-- (-100, 155)。数值越小降噪强度越弱-->
        </ISO_set_0>
        <ISO_set_1>
            <enable>0</enable>
            <iso>3000</iso>
            <strength>-70</strength>
        </ISO_set_1>
        <ISO_set_2>
            <enable>0</enable>
            <iso>4000</iso>
            <strength>-50</strength>
        </ISO_set_2>
    </MAIN>
    <WIDE>
        <USE_UVNR> 0 </USE_UVNR>  <!-- '0': close; '1': open uvnr -->
        <ISO_set_0>
            <enable>0</enable>  <!-- iso段使能开关 -->
            <iso>2000</iso>  <!-- iso段0~2000 -->
            <strength>-90</strength>  <!-- (-100, 155)。数值越小降噪强度越弱-->
        </ISO_set_0>
        <ISO_set_1>
            <enable>0</enable>
            <iso>3000</iso>
            <strength>-70</strength>
        </ISO_set_1>
        <ISO_set_2>
            <enable>0</enable>
            <iso>4000</iso>
            <strength>-50</strength>
        </ISO_set_2>
    </WIDE>
    <FORE_TELE>
        <USE_UVNR> 0 </USE_UVNR>  <!-- '0': close; '1': open uvnr -->
        <ISO_set_0>
            <enable>0</enable>  <!-- iso段使能开关 -->
            <iso>2000</iso>  <!-- iso段0~2000 -->
            <strength>-90</strength>  <!-- (-100, 155)。数值越小降噪强度越弱-->
        </ISO_set_0>
        <ISO_set_1>
            <enable>0</enable>
            <iso>3000</iso>
            <strength>-70</strength>
        </ISO_set_1>
        <ISO_set_2>
            <enable>0</enable>
            <iso>4000</iso>
            <strength>-50</strength>
        </ISO_set_2>
    </FORE_TELE>
    <DEFAULT>
        <USE_UVNR> 0 </USE_UVNR>  <!-- '0': close; '1': open uvnr -->
        <ISO_set_0>
            <enable>0</enable>  <!-- iso段使能开关 -->
            <iso>800</iso>  <!-- iso段0~2000 -->
            <strength>-90</strength>  <!-- (-100, 155)。数值越小降噪强度越弱-->
        </ISO_set_0>
        <ISO_set_1>
            <enable>0</enable>
            <iso>2000</iso>
            <strength>-70</strength>
        </ISO_set_1>
        <ISO_set_2>
            <enable>0</enable>
            <iso>3000</iso>
            <strength>-50</strength>
        </ISO_set_2>
    </DEFAULT>
</Config>
